ApiBandits
Add Bandit Arms
Add candidate arms to an experiment.
Add candidate arms to an experiment.
New arms start from their priors and are explored automatically.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
experiment_id*Experiment Id
Format
uuidHeader Parameters
X-API-Key?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://api.levainlabs.com/api/v1/bandits/497f6eca-6276-4993-bfeb-53cbbbba6f08/arms" \ -H "Content-Type: application/json" \ -d '{ "arms": [ { "name": "string" } ] }'[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"payload": {},
"status": "string",
"created_at": "2019-08-24T14:15:22Z",
"retired_at": "2019-08-24T14:15:22Z"
}
]